Some updates from Security and multimedia, am I now borked?

Post your update and upgrade related errors here
Forum rules
Before you post please read this

Some updates from Security and multimedia, am I now borked?

Postby Christof999 on Fri Sep 16, 2011 5:29 pm

Hi,

I just installed LMDE respin a couple of days ago. I applied all updates when I logged in. I did this before I read this on the official annoucement page.

"In the meantime, it is recommended not to apply updates coming from “Security” and “Multimedia”, as they might not be compatible with the packages in Update Pack 2."

So have I screwed up my system by installing those few updates that were availible directly after reinstall? I really do not wish to reinstall again, hopefully if they are pointed to "latest" when UP3 becomes availible it will be fine.

Thanks
Christof999
Level 3
Level 3
 
Posts: 120
Joined: Mon Jun 04, 2007 4:04 pm

Linux Mint is funded by ads and donations.
 

Re: Some updates from Security and multimedia, am I now bork

Postby Christof999 on Fri Sep 16, 2011 5:41 pm

Hi

They were

gstreamer0.10-plugins-really-bad (ok mini rant, linux devs stop using silly names! Trying to figure out what a dapper drake is was weird enough but having a package that literally says "really bad" in the title gives me pause and concern. Its not cute, its not edgy and "young", stupid names are annoying in computing applications. ok rant over. sorry :)
libavcodec53
libavutil51
libmp3lame0
libpostproc51
libwscale2
libx264-116
libxvidcore4

I kind of wished these repos had been disabled in the respin since they are barely going to be used and will probally cause many to install packages from security and multimedia before they figure it out.

Thanks
C
Christof999
Level 3
Level 3
 
Posts: 120
Joined: Mon Jun 04, 2007 4:04 pm

Re: Some updates from Security and multimedia, am I now bork

Postby Gerd50 on Fri Sep 16, 2011 7:18 pm

No, your system isn't borked. It only has some unmet dependencies because update pack 3 isn't available in the
latest testing sources until now. You can wait for up3 and then you'll have to change your sources.list in order to
have multimedia and security tracking latest testing as well. That will fix the problems you have now.

Or you can change your sources.list now from latest testing to testing and do

Code: Select all
sudo apt-get update && sudo apt-get dist-upgrade


You'll have a fully up to date system after this and you can switch back to the latest repos when up3 is out.

For more information about how to handle the sources.list please read

viewtopic.php?f=141&t=79533
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1
User avatar
Gerd50
Level 5
Level 5
 
Posts: 738
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 3 guests